@font-face {
  font-family: Gilroy;
  src: url(../fonts/f968032c404217acd8db58a03d8f25cf.eot);
  src: url(../fonts/f968032c404217acd8db58a03d8f25cf.eot?#iefix)
      format("embedded-opentype"),
    url(../fonts/d00e876b339a56ae4718ed4e2208c4a3.woff2) format("woff2"),
    url(../fonts/7ab5484c73169bf74b17343ed54799ef.woff) format("woff"),
    url(../fonts/ef9daf9c32f47a3468f30f861e92b9c4.ttf) format("truetype"),
    url(../fonts/55874334aac33b7145fe0e758e4e82a2.svg#Gilroy-Medium)
      format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: Gilroy;
  src: url(../fonts/1fc6680a8a8bfa7924045b1cf798b051.eot);
  src: url(../fonts/1fc6680a8a8bfa7924045b1cf798b051.eot?#iefix)
      format("embedded-opentype"),
    url(../fonts/32f3e96b9a0295aebb09f529928bf15c.woff2) format("woff2"),
    url(../fonts/a5e18ce935001d241734d402ae6efce6.woff) format("woff"),
    url(../fonts/24b0461bf0b0542615f745119f352f26.ttf) format("truetype"),
    url(../fonts/a3ce9d2ff376256ababaa3f0dd1d2081.svg#Gilroy-Black)
      format("svg");
  font-weight: 900;
  font-style: normal;
}

.contenedor-form {
  background: #fff;
  color: #000;
  font-family: Gilroy;
  margin-bottom: -40px !important;
}

.contenedor-form a {
  text-decoration: none;
  color: #000;
  display: block;
}

.contenedor-form picture img {
  display: -webkit-box;
  display: flex;
}

.contenedor-form h1,
.contenedor-form h2,
.contenedor-form h3,
.contenedor-form h4,
.contenedor-form h5,
.contenedor-form p {
  margin: 0;
}

.loader {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 4000px;
  z-index: 1000000000000000000;
  background: #fff;
}

.contenedor-form .wrapper {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}

.contenedor-form .gracias {
  padding: 16vw 10vw;
}

.contenedor-form .gracias h1 {
  background: #eaeaea;
  color: #414141;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  font-size: 7vw;
  line-height: 7vw;
  padding: 6vw 12vw;
  border-radius: 1.4vw;
}

.contenedor-form .formulario {
  padding: 6vw 10vw;
}

.contenedor-form .formulario .alert-success {
  padding: 10px;
  font-size: 3.6vw;
}

.contenedor-form .formulario input.input-success {
  border: 2px solid #32cc3a !important;
}

.contenedor-form .formulario input.input-error {
  border: 2px solid #3d1794 !important;
}

.contenedor-form .formulario .alert-error,
.contenedor-form .formulario .alert-success {
  margin-top: convert(5);
}

.contenedor-form .formulario h2 {
  font-weight: 700;
  color: #414141;
  font-size: 3.9vw;
  text-align: center;
  margin: 4vw 0 6vw;
}

.contenedor-form .formulario form {
  color: #3d1794;
  font-size: 3.9vw;
  font-weight: 700;
  margin-bottom: 0;
}

.contenedor-form .formulario form input {
  outline: none;
}

.contenedor-form .formulario form select {
  width: 100%;
  height: 9.3vw;
}
.contenedor-form .formulario form textarea {
  width: 100%;
  background: #eaeaea;
  border-radius: 1vw;
  border: 0;
  color: #414141;
  font-weight: 400;
  font-size: 3vw;
  padding: 2vw;
}

.contenedor-form .formulario form input[type="text"],
.contenedor-form .formulario form select {
  background: #eaeaea;
  border-radius: 1vw;
  border: 0;
  color: #414141;
  font-weight: 400;
  font-size: 3.2vw;
  margin: 0.4vw 0 2.4vw;
}

.contenedor-form .formulario form .send {
  position: relative;
  margin-top: 4vw;
  background: #ff2c98;
  border-radius: 0.4vw;
  border: 0;
  width: 30vw;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  color: #fff;
  font-size: 4.6vw;
  line-height: 5vw;
  margin-bottom: 6vw;
  padding: 2vw 0;
  font-weight: 700;
}

.contenedor-form .formulario .bloques {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-flow: column wrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
  margin-top: 0.4vw;
}

.contenedor-form .formulario .bloques > div {
  width: 100%;
}

@media screen and (min-width: 576px) {
  .contenedor-form {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
  }
  .contenedor-form .wrapper {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
  }
  .contenedor-form .gracias {
    padding: 9vw 32vw;
  }
  .contenedor-form .gracias h1 {
    background: #eaeaea;
    color: #414141;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    font-size: 3vw;
    line-height: 3vw;
    padding: 3vw 6vw;
    border-radius: 0.8vw;
  }
  .contenedor-form .formulario {
    padding: 2vw 26vw;
  }
  .contenedor-form .formulario .alert-success {
    padding: 20px;
    font-size: 1.1vw;
  }
  .contenedor-form .formulario .alert-error,
  .contenedor-form .formulario .alert-success {
    margin-top: 2vw;
  }
  .contenedor-form .formulario h2 {
    font-weight: 700;
    color: #414141;
    font-size: 2.1vw;
    text-align: center;
    margin: 2vw 0 3vw;
  }
  .contenedor-form .formulario form {
    color: #3d1794;
    font-size: 1.8vw;
    font-weight: 700;
    margin-bottom: 0;
  }
  .contenedor-form .formulario form select {
    width: 100%;
    height: 4vw;
  }
  .contenedor-form .formulario form input[type="text"],
  .contenedor-form .formulario form select {
    background: #eaeaea;
    border-radius: 0.4vw;
    border: 0;
    color: #414141;
    font-weight: 400;
    font-size: 1.4vw;
    margin: 0.4vw 0 1.2vw;
    padding: 1.2vw 1vw;
  }
  .contenedor-form .formulario form textarea {
    font-size: 1.4vw;
  }

  .contenedor-form .formulario form .send {
    position: relative;
    margin-top: 3vw;
    background: #ff2c98;
    border-radius: 0.4vw;
    border: 0;
    width: 15vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    color: #fff;
    font-size: 1.6vw;
    line-height: 3vw;
    margin-bottom: 1.4vw;
    padding: 0.6vw 0;
    font-weight: 700;
  }
  .contenedor-form .formulario .bloques {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin-top: 0.2vw;
  }
  .contenedor-form .formulario .bloques > div {
    width: calc(50% - 1vw);
  }
}

@media screen and (min-width: 1101px) {
  .contenedor-form .wrapper {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
  }
  .contenedor-form .gracias {
    padding: 126px 448px;
  }
  .contenedor-form .gracias h1 {
    background: #eaeaea;
    color: #414141;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    font-size: 42px;
    line-height: 42px;
    padding: 42px 84px;
    border-radius: 11.2px;
  }
  .contenedor-form .formulario {
    padding: 28px 364px;
  }
  .contenedor-form .formulario .alert-success {
    padding: 20px;
    font-size: 15.4px;
  }
  .contenedor-form .formulario .alert-error,
  .contenedor-form .formulario .alert-success {
    margin-top: 28px;
  }
  .contenedor-form .formulario h2 {
    font-weight: 700;
    color: #414141;
    font-size: 29.4px;
    text-align: center;
    margin: 28px 0 42px;
  }
  .contenedor-form .formulario form {
    color: #3d1794;
    font-size: 25.2px;
    font-weight: 700;
    margin-bottom: 0;
  }
  .contenedor-form .formulario form select {
    width: 100%;
    height: 56px;
  }
  .contenedor-form .formulario form input[type="text"],
  .contenedor-form .formulario form select {
    background: #eaeaea;
    border-radius: 5.6px;
    border: 0;
    color: #414141;
    font-weight: 400;
    font-size: 19.6px;
    margin: 5.6px 0 16.8px;
    padding: 16.8px 14px;
  }
  .contenedor-form .formulario form textarea {
    font-size: 19.6px;
  }

  .contenedor-form .formulario form .send {
    position: relative;
    margin-top: 42px;
    background: #3d1794;
    border-radius: 5.6px;
    border: 0;
    width: 210px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    color: #fff;
    font-size: 22.4px;
    line-height: 42px;
    margin-bottom: 19.6px;
    padding: 8.4px 0;
    font-weight: 700;
    transition: background 0.3s ease;
  }

  .contenedor-form .formulario form .send:hover {
    background: #880c27;
  }

  .contenedor-form .formulario .bloques {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin-top: 2.8px;
  }
  .contenedor-form .formulario .bloques > div {
    width: calc(50% - 14px);
  }
}

.input.half {
  width: 48%;
  display: inline-block;
}

.two-fields {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
